html {
  font-family: "didot";
}

a:link {
  text-decoration: none;
}

a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

a:active {
  text-decoration: none;
}

h2 {
  font-size: 80px;
  margin: 0;
   writing-mode: vertical-lr;
  text-align: center;
  line-height: .9;
  color: aqua;
}

.rotate {
   transform: rotate(180deg);
}

div {
  display: grid;
  height: 100vh;
  justify-content: center;
  align-content: center;
  grid-template-columns: max-content max-content;
}

body {
  margin: 0;
  background-color: rgb(185, 14, 2);
}